/*==================================================
	パソコンのみ適応
==================================================*/
@media print, screen and (min-width:769px){
	.dsp_tbs, .dsp_smt { display: none; }
	.cen_pc { text-align: center; }

	.fl { float: left; }	/* 左寄せ（float） */
	.fr { float: right; }	/* 右寄席（float） */

	/* ヘッダ */
	#header {
		position: relative;
	}
	#header h1 {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* メイン画がヘッダ下に潜り込む場合は下記を使用
	#header {
		position: absolute;
		top: 0;
		left: 0;
		width: calc(100% - 30px);
		background: rgba(255,255,255,0.85);
		z-index: 99;
	}
	*/
	#header .title img {
		margin-bottom: 5px;
	}
	#header .contact {
		float: right;
		position: relative;
		top: -8px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#header .contact a img {
		width: 25px;
		margin-right: 8px;
	}
	#header .contact .tel img {
		position: relative;
		top: -2px;
	}
	#header .contact .btn {
		display: inline-block;
		box-sizing: border-box;
		width: auto;
		padding: 7px 0;
		border-radius: 5px;
		box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
		text-align: center;
	}
	#header .contact .btn img {
		width: 15px;
	}
	/* コンテナ */
	#wrap, #footer {
		min-width: 900px;
	}
	#container {
		padding-bottom: 567px;
	}
	.main {
		width: 1100px;
		margin: auto;
	}
	#main {
		float: left;
		/* width: 800px; */
		margin: auto;
		width: auto;
	}
	#greeting {
		margin: auto;
		width: 800px;
	}
	#navi {
		float: right;
		width: 250px;
	}
	/* フッター */
	#footer {
		position: relative;
		min-height: 567px;
		margin-top: -567px;
	}
	#footer .box,
	#footer .contact{
		height: 250px;
		/* 縦方向中央揃え */
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
		align-items: center; /* 縦方向中央揃え */
		-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
		justify-content: center; /* 横方向中央揃え */
	}
	#footer .box dd p {
		display: inline-block;
	}
	#footer .box dd p+p {
		margin-left: 0.5em;
	}
	#footer .contact {
		height: 80px;
		margin: auto;
	}
	#footer .contact .btn {
		float: right;
	}

	#footer .site-contact {
		background-color: #e9edf1;
		padding: 30px;
	}

	#footer .site-contact a {
		background-color: #486696;
		border: none;
		border-radius: 3px;
		color: #e9edf1;
		display: block;
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 4rem;
		margin: auto;
		text-align: center;
		width: 270px;

	}

	#footer .site-footer {
	  	background-color: #486696;
	  	color: #e9edf1;
		padding-top: 15px;
		width: 100%;
		overflow: auto;
		font-family: Meiryo, Osaka, sans-serif, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック";
	}

	#footer .site-footer .left_wrap{
		float: left;
		width: 49%;
		overflow: auto;
	}

	#footer .site-footer .left_wrap .center_wrap{
		float: right;
	}

	#footer .site-footer .left_wrap h2{
		display: block;
    		font-size: 2.0em;
   		margin: 0.83em;
    		font-weight: bold;
	}

	#footer .site-footer .left_wrap p{
		display: block;
    		font-size: 1.5em;
   		margin: 0.83em;
    		font-weight: bold;
	}


	#footer .site-footer .right_wrap{
		float: right;
		width: 49%;
	}

	#footer .site-footer .right_wrap .center_wrap{
		float: left;
		width: auto !important;
	}





  /* Google Maps（レスポンシブ） */
  .google-maps {
    position: relative;
    padding-bottom: 75%;

    // これが縦横比
    height: 0;
    overflow: hidden;

    iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100% !important;
      height: 100% !important;
    }
  }
}

	/*--------------------------------------------------
		トップページ
	--------------------------------------------------*/
	/*メニューコンテンツ*/
	#top_menu {
		padding-top: 30px;
	}
	/*--------------------------------------------------
		診療内容
	--------------------------------------------------*/
	#menu_page .img {
		position: absolute;
		right: 25px;
		top: 35px;
	}
	#menu_page dl dd.mr {
		padding-right: 320px;
		min-height: 120px;
	}
	#menu_page dl:nth-of-type(4) dd {
		min-height: 150px;
	}
	#menu_page .bg_blue .img {
		top: 25px;
	}
	#menu_page .bg_blue {
		overflow: hidden;
	}
	#menu_page .bg_blue ul {
		float: left;
		margin-right: 25px;
	}
	#menu_page .bg_blue.vaccination ul li {
		display: inline-block;
		margin-right: 20px;
	}
	#recruit .fl {
		width: 490px;
	}

	/*--------------------------------------------------
		医院アクセス・職員募集・お問合せ
	--------------------------------------------------*/
	
	/*------------------------------------------------*/
	/* 背景固定 */
	html, body, #wrap {
		height: auto;
		width: auto;
	}
	body > #wrap {
		height: auto;
		min-height: 100%;
		width: auto;
		min-width: 100%;
	}
	/* Hides from IE-mac \*/
	* html .cf {
		height: 1%;
	}
	.cf {
		display: block;
	}
	/* End hide from IE-mac */
/*------------------------------------------------*/
}